include:
  - 'https://colisweb-idl.gitlab.io/colisweb-open-source/ci-common/v13.18.1/templates/scala.yml'

compile JRubyConcurrentConstantMemoryExcel:
  extends: .sbt-compile-cross

test core:
  extends: .sbt-test-cross
  tags:
   - aws

version approvals-scala:
  extends: .version
  tags:
    - aws

publish approvals-scala:
  extends: .sonatype-publish
  tags:
    - aws
